@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


body{
	    font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	  font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
}
.ml0{
	margin-left:0 !important;
}
.mb0{
	margin-bottom:0 !important;
}
.ml20{
	margin-left:10px;
}
.pb20{
	padding-bottom:20px !important;
}
@media screen and (max-width:959px) {
.pb20{
	padding-bottom:0px !important;
}
}

.pb0{
	padding-bottom:0 !important;
}

.nolinebk a{
	text-decoration:none;
	color:#333;
}

.noline a{
	text-decoration:none;
}
@media screen and (max-width:599px) {
.is-pc{
	display:none;
}
}


.menu-line{
	position:relative;
	text-decoration:none;
}
.menu-line a{
	text-decoration:none;
	color:#222;
}

.is-style-btn_normal a{
	box-shadow:none;
}

.menu-line a::after {
    content: '';
    position: absolute;
    bottom: -3px;
    left: 40px;
    width: calc(100% - 80px);
    height: 2px;
    background: linear-gradient(90deg, #b92b27, #1565c0);
    opacity: 0;
    visibility: hidden;
    transition: .4s .05s;
}
.menu-line a:hover::after {
    bottom: 3px;
    opacity: 1;
    visibility: visible;
    transition: .4s;
}

.menu-line2 a{
	color: #222;
    text-decoration: none;
}

.menu-line2 a:hover{
	text-decoration: underline;
}
/*レスポンシブで上下のコンテンツ入れ替え*/
@media screen and (max-width:781px) {
.item-wrap{
flex-direction: column-reverse;
}
}

@media screen and (max-width:599px) {
.small-img {
width:70%;
margin-right: auto;
margin-left: auto;
}
}

/*よくある質問*/
.swell-block-faq .faq_q:before{
		font-weight:600 !important;
}
.swell-block-faq .faq_a:before{
	font-weight:600 !important;
}

/*スライダープラグイン*/
.slide-content-title{
	position: absolute;
	content:"";
	background: rgba(0, 0, 0, 0.7);
   font-weight: 500 !important;
   font-size: 18px !important;
}
.toyosu-swiper .slide-content-title{
        padding: 8px 356px;
	width:100%;
    bottom: 0;
    right: -3%;
    transform: translateX(-4%);
	text-align:center;
}

.access-swiper .slide-content-title{
    padding: 9px 122px;
    bottom: 0;
    right: -6%;
    transform: translateX(-4%);
    width:892px;
    text-align: center;
}

.tukisima-swiper .swiper-wrapper{
	justify-content:space-between;
}
@media screen and (max-width:959px) {
.toyosu-swiper .slide-content-title {
/*     padding: 8px 290px; */
	padding: 8px 249px; 
	    right: -4%;
}
	.access-swiper .slide-content-title{
		    right: -18%;
	}
}
@media screen and (max-width:599px) {
	
	.toyosu-swiper .slide-content-title{
	padding: 8px 85px;
		
}
.access-swiper .slide-content-title{
	padding: 0px 19px;
	width:343px;
	right: -4%;
	}
	.slide-content-title {
		font-size:14px !important;
	}
}

/*下層ヘッダー非表示*/
.l-content{
	margin-bottom:0 !important;
}
.post_content{
	margin-top:0 !important;
}
.c-pageTitle{
	display:none;
}
#breadcrumb {
 display: none;
}

/*見出し*/

.tit-basic01{
	margin:5rem 0 0!important;
    padding: 0.4rem 0 1rem 0.08em !important;
    color: #222 !important;
    font-size: 1.5rem !important;
    font-weight: 400 !important;
    line-height: 1.15 !important;
    text-align: center !important;
    letter-spacing: .08em !important;
    background: url("http://ishinkai.org/wp-content/uploads/2024/02/tit_basic01.png") no-repeat 50% 100%/14rem !important;
}


@media screen and (min-width:599px) {
	.tit-basic01{
	margin: 10rem 0 0 !important;
    padding: 0.4rem 0 1.5rem 0.1em !important;
    background-size: 311px !important;
    font-size: 2rem !important;
    line-height: 1.1 !important;
    letter-spacing: .1em !important;
	}
}

.h3_basic-01{
	margin: 3.4rem 0 1.4rem;
    padding: 0.7rem 0;
    border-top: 2px solid #009fe8;
    border-bottom: 1px dotted #009fe8;
    color: #009fe8;
    font-size: 1.7em !important;
    font-weight: 700;
    line-height: 1.15;
    letter-spacing: .08em;
}
@media screen and (max-width:599px) {
	.h3_basic-01{
	margin: 5.8rem 0 1.8rem;
    padding: 0.5rem 0;
    font-size: 1.45rem !important;
    line-height: 1.1;
}
}


/*共通パーツ*/
.bg-pink{
	background:#ffefef !important;
}

.bg-white{
	background:#fff !important;
}


/*見出しh1*/
.h1-sky{
position:relative;
background: url(http://ishinkai.org/wp-content/uploads/2024/02/header_bg.svg) no-repeat 79% -1px/136%, url(http://ishinkai.org/wp-content/uploads/2024/02/tit_pagetitle.webp) no-repeat 50% 0/cover;
    flex-basis: 100%;
    margin-bottom: 0;
height:12rem;
}
.h1-sky h1{
	font-weight:500;
	font-size:2.5rem;
}
@media screen and (min-width:599px) and  (max-width:959px) {
	.h1-sky h1{
		padding-top:30px !important;
	}
}

@media screen and (min-width:599px) {
.h1-sky{
    background-position: 50% -1px, 50% 50%;
    background-size: 2000px, cover;
height:230px;
}
}


.h1-text{
position: absolute;
width: 100%;
top: 6%;
font-size: 1rem;
text-align: left;
z-index:10;
}
.h1-text-sp{
text-align: center;
top: -26%;
left: 0;
}

@media screen and (min-width:599px) {
.h1-text-sp {
    top: -12% !important;
	}
}
@media screen and (max-width:599px) {
.h1-sky .is-style-section_ttl{
font-size:1.5rem;
}
}

/*共通トップメニュー*/
.navbar{
display: block;
    order: 1;
    padding: 15px 0 40px !important;
    background: #fff url(http://ishinkai.org/wp-content/uploads/2024/02/a_bg_wave01.png) repeat-x 50% 100%/250px;
}
@media screen and (max-width:959px) {
	.navbar{
    padding: 0 0 40px !important;
	}
}


@media screen and (max-width:959px) {
	.navbar{
		display:none !important;
	}
}

.nav-under{
padding: 50px 0 100px;
background: linear-gradient(#deedf7, #deedf7 50px, #fff 130px);
}

/*共通リスト（青）*/
.list-basic {
    list-style: none;
    padding-left: 0.3rem;
}
.list-basic li {
    padding-left: 1.3rem;
    position: relative;
}
.list-basic li::before {
    content: "●";
    position: absolute;
    top: 0.35em;
    left: 0;
    color: #009fe8;
    font-size: 70%;
}
.post_content ul{
	padding-left:0 !important;
}

/*メニュー*/
.mainmenu-pc_wrap{
	position:relative;
}
.mainmenu-pc_wrap a::after {
    content: '';
    position: absolute;
    bottom: -3px;
    left: 40px;
    width: calc(100% - 80px);
    height: 2px;
    background: linear-gradient(90deg, #b92b27, #1565c0);
    opacity: 0;
    visibility: hidden;
    transition: .4s .05s;
}

.mainmenu-pc_wrap a:hover::after {
    bottom: 3px;
    opacity: 1;
    visibility: visible;
    transition: .4s;
}

/*ボタン*/
/**/
.orange-btn01 a{
display: block;
    padding: 1.6rem 0 1.6rem;
    background: #f18900 !important;
    border-radius: 6px;
    color: #fff;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    position: relative;
    transition: background-color .2s;
}
.orange-btn01 a::after{
content: '';
    height: 0.7rem;
    width: 0.7rem;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0.4rem;
    margin: auto;
    background-color: transparent;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*ヘッダー*/
.header-top{
border-image: linear-gradient(to right, #b92b27, #b92b27, #1565c0, #1565c0) 1/5px 0 0 0;
	margin-bottom:40px;
}

.header-access_text{
padding:4px !important;
}
.header-access_text span::before{
    display: inline-block;
    content: '';
    height: 0.5em;
    width: 0.5em;
    background-color: transparent;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg) translate(-0.4em, 0.3em);
    transform: rotate(45deg) translate(-0.4em, 0.3em);
}
.header-access_wrap{
border:2px solid #2f94c1;
border-radius: 6px;

}

.header-access_wrap-inner .swell-block-columns__inner{
row-gap: 6px !important;
}


.header_bottom-btn-wrap{
background: #ffefef;
	padding:0 0 10px 6px !important;
}
.header-rightbtn-wrap{
	background: #eff5ff;
}

.header_bottom-text{
display:flex;
    align-items: center;
    margin-bottom: -0.6rem;
text-transform: uppercase;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}

.header_bottom-text::before{
content: '';
    display: block;
    flex-grow: 1;
    height: 0.15rem;
    background: #a12327;
}
.header_bottom-text::after{
content: '';
    display: block;
    flex-grow: 1;
    height: 0.15rem;
    background: #a12327;
}
.header_text_blue::before{
	 background:#164478;
}
.header_text_blue::after{
    background:#164478;
}
.header_bottom-btn-wrap [class*=is-style-btn_] a {
	width:134px;
    font-size: 1.25rem;
    padding: 8px 0;
}


.header-common .header-tel span{
	font-size:1.5rem !important;
}
@media screen and (max-width:599px) {
.header-access_text {
    padding: 3px !important;
}
	
	.header-common .header-tel span{
	font-size:1.3rem !important;
}

	.header_bottom-btn-wrap [class*=is-style-btn_] a {
    width: 100px;
    font-size: 1rem;
}
}
.header-access_wrap{
	background:#2f94c1;
}
.header-access_wrap .wp-block-image a {
	padding-bottom:5px !important;
	background:#fff;
	border-radius: 4px 4px 0 0;
}

.header-access_wrap .swell-block-column{
	background:#fff;
	border-radius: 4px 4px 0 0;
}
.header-access_wrap .swell-block-column:first-of-type{
	padding-bottom:5px !important;	
}
/*ハンバーガーメニュー*/
.navsp-level span{
	padding: 0.3rem 0.6rem;
    margin-right: 0.8rem;
    color: #fff;
    display: inline-block;
    font-size: 1.2rem;
    line-height: 1;
    border-radius: 0.2rem;
background: #a12327;
}
.navsp-red span{
background: #a12327;
}
.navsp-blue span{
background: #0068b7;
}

/*トップ当院の特徴*/
@media screen and (max-width:959px) {
.wrap .swell-block-columns__inner {
    height: 263px !important;
}
}
@media screen and (max-width:599px) {
.wrap .swell-block-columns__inner {
    height: 227px !important;
}
}

/*トップ・外来担当表*/
.doctortable-area{
padding: 3.2rem 0 3rem;
background: url(http://ishinkai.org/wp-content/uploads/2024/02/a_bg_wave03.png) repeat-x 50% 0/11rem, #deedf7 url(http://ishinkai.org/wp-content/uploads/2024/02/a_bg_wave02.png) repeat-x 50% 100%/11rem;
}
.docor-table table td{
writing-mode: vertical-rl;
height:146px;
padding:1.6rem 0;
}
@media screen and (min-width:599px) {
.doctortable-area {
    padding: 7rem 0 7rem;
    background-size: 250px, 250px;
}
}
@media screen and (max-width:599px) {
.docor-table table td {
    height: 103px;
    padding: 0.6rem 0;

}
}

/*リワーク　作成のステップ*/

.step-item_non::after {
display:none;
}



/*フッター*/
.l-footer__foot{
	 padding-bottom:18px;
   padding-top: 18px;
}
@media screen and (max-width:599px) {
.l-footer__foot{
	 padding-bottom:8px;
   padding-top: 8px;
}
}
.p-blogParts {
    margin-bottom: 0 !important;
}
.footer-top{
	background: url(http://ishinkai.org/wp-content/uploads/2024/02/a_bg_wave03.png) repeat-x 50% 0/11rem;
/* 	position:relative; */
	padding-bottom:0 !important;
}
.footer-middole{
		padding: 7rem 0 7rem;
    background-size: 250px, 250px;
	background:#deedf7 url(http://ishinkai.org/wp-content/uploads/2024/02/a_bg_wave02.png) repeat-x 50% 100%/11rem; 
	position:relative;
}
.footer-top-table table{
    --table-border: 0px !important;
}

.footer-top-table td{
padding-top:0 !important;
padding-bottom:0 !important;
}


.footer-se02-left{
	background:#ffefef;
	padding:20px 20px !important;
}
.footer-se02-right{
	background:#f8f8f8;}
@media screen and (min-width:959px) {
.footer-se02-right{
	margin-left:0 !important;
}
}
.footer-toyosu-main{
	background:#fff;
	padding:20px !important;
}
@media screen and (max-width:599px) {
.footer-toyosu-main{
	padding:10px 0 !important;
}
	.toyosu-footer-text{
		padding:10px;
	}
}
.footer-se02-btnbox{
	background:#fff;
	padding:25px ;
}
@media screen and (max-width:599px) {
.footer-se02-btnbox{
	padding:10px 10px 10px 10px;
}
	
}

.footer-se02-btnbox [class*=is-style-btn_] a {
	    width: 105px;
			font-size:1rem;
}
@media screen and (max-width:599px) {
	.footer-se02-btnbox [class*=is-style-btn_] a {
    width: 77px;
	}
}
.medical-table table{
	  --table-border: 0px !important;
}

.medical-table table td,
.medical-table table th{
	border-bottom:1px solid #a12327 !important;
}
.medical-tabl_blue table td,
.medical-tabl_blue table th{
	border-bottom:1px solid #164478 !important;
}

.medical-table table th{
	font-weight:500;
}
@media screen and (max-width:599px) {
.medical-table table td,
.medical-table table th{
    padding: 0.1em 0.5em;
}
	.footer-access_text{
font-size:12px;	
	    padding: 3px 1px 3px 5px !important;
}
}
.footer__otherhospital-btn{
	flex-basis: 100%;
}
.footer__otherhospital-btn a{
	 display: block;
    padding: 0.8rem 0;
    background: linear-gradient(#fff, #fff, #f8f8f8);
    border: 1px solid #02b0d9;
    border-radius: 6px;
    color: #444;
    text-align: center;
    text-decoration: none;
    transition: color .2s;

}


@media screen and (min-width:599px) {
	.footer__otherhospital-btn a{
		    padding: 1.75rem 0;
    font-size: 1.25rem;}
}
.footer-menu-top .swell-block-columns .swell-block-column{
		border-left: 1px solid #cceff8;
	height:60px;
}
.footer-menu-last1{
		border-right: 1px solid #cceff8;
}
.footer-menu-bottom{
	padding-top:20px !important;
}
.footer-menu-bottom .swell-block-columns .swell-block-column{
		border-left: 1px solid rgba(68, 68, 68, 0.3);
	height:20px;
	font-size:14px;
}
.footer-menu-last2{
			border-right: 1px solid rgba(68, 68, 68, 0.3);
}
.footer-menu-top .swell-block-columns .swell-block-column,
.footer-menu-bottom .swell-block-columns .swell-block-column{
	 margin: 0;
    padding: 0 10px;
	display: flex;
    justify-content: center;
    align-items: center;

}
.footer-menu-top .swell-block-columns__inner,
.footer-menu-bottom .swell-block-columns__inner{
	    justify-content: center;
}


.footer-menuitems3{
	margin:0 100px;
}

@media screen and (max-width:599px) {
.footer-access-left{
	margin:0 !important;
	padding-left:12px !important;
}
}

.footer-tel{
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: .1rem;
/*     margin-left: 57px; */
}
@media screen and (max-width:599px) {
	.footer-tel{
		font-size:0.8rem;
	margin-left:0;}
}

.footer-tel2{
	margin-left:0;
}
.footer-name::before{
content"";
	height:3rem;
	width:2rem;
}
.footer-name{
	    background: url(http://ishinkai.org/wp-content/uploads/2024/02/a_bg_wave01.png) repeat-x 50% 18px/250px, linear-gradient(#fff, #fff 30px, #deedf7 30px, #deedf7);
	padding-bottom:0 !important;
}
.footer_bottom-text{
	font-size:12px;
}

iframe {
  width: 100%;
  aspect-ratio: 5/4; 
}
.l-footer{
	  background: linear-gradient(to right, #b92b27, #b92b27, #1565c0, #1565c0);}

/*トップへ戻るボタン*/
.c-fixBtn{
	    display: block;
    position: relative;
    width: 4.4rem;
    height: 4.4rem;
    background: #02b0d9;
    border-radius: 50%;
    opacity: .95;
	border: 0px;
}

.c-fixBtn::after {
    background-color: transparent;
    border-top: 0.3rem solid #fff;
    border-right: 0.3rem solid #fff;
    content: "";
    display: block;
    width: 1.6rem;
    height: 1.6rem;
    position: absolute;
    top: 0.7rem;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.icon-chevron-up:before{
	content:"";
}
@media screen and (min-width: 960px) {
    .archive-news-page #main_content {
        width: 100% !important;
    }
}

/*コラム一覧*/
/*ヘッダー非表示*/
/* .category-17 .l-header{
display:none;
}
@media screen and (max-width:959px) {
.category-17 .l-header{
display:block;
}
} */
.search .l-header,
.archive .l-header{
display:none;
}
@media screen and (max-width:959px) {
.search .l-header,
.archive .l-header{
display:block;
}
}
.post-type-archive-news.archive{
display:block;
}


.category-17 .top #content {
padding-top:0 !important;
margin-bottom:0 !important;
}
.category-17 .l-content{
	padding-top:0 !important;
}

/* サイドバーを非表示にする */
/* archive-news.php のみに適用するCSS */
.post-type-archive-news #sidebar,
.single-news #sidebar{
    display: none;
}
/*コラムページ*/
@media (max-width: 960px) {
  .p-blogParts.post_content[data-partsid="1635"] {
    display: none;
  }
}
@media (min-width: 959px) {
  .p-blogParts.post_content[data-partsid="1616"] {
    display: none;
  }
	.single-post header{
	display:none;
}
	.single-post .h1-sky h1{
	margin-top: 54px !important;
}
		.single-post .l-mainContent{
	margin-top:20px !important;
}

}

@media (min-width: 960px) {
.news-template-default .l-mainContent{
			width:100% !important;
	}
}


.single-post .c-postTitle{
		margin-top: 20px;
	}
	.single-post .h1-sky h1{
	font-size:1.5rem !important;
}
.category-column,
.single-post,
.search,
.archive{
	font-size:16px;
}
.category-column .p-termContent,
.search .p-termContent{
	margin-top:0 !important;
}


.single-post .h1-sky .l-article,
.category-column .h1-sky .l-article,
.search .h1-sky .l-article,
.archive .h1-sky .l-article{
	top:30% !important;
}

.category-column .c-tabBody,
.search .p-searchContent,
.archive .p-termContent{
	margin-top: 40px !important;
}
.single-post .wp-block-spacer,
.category-column .p-blogParts.post_content[data-partsid="993"] .wp-block-spacer,
.archive .p-blogParts.post_content[data-partsid="993"] .wp-block-spacer,
.search .p-blogParts.post_content[data-partsid="993"] .wp-block-spacer{
	display:none;
}
.single-post .footer-menu-bottom,
.category-column .footer-menu-bottom,
.search .footer-menu-bottom,
.archive .footer-menu-bottom{
	margin-bottom:0 !important;
}
.single-post .swell-block-fullWide,
.category-column .p-blogParts.post_content[data-partsid="993"] .swell-block-fullWide,
.search .p-blogParts.post_content[data-partsid="993"] .swell-block-fullWide,
.archive .p-blogParts.post_content[data-partsid="993"] .swell-block-fullWide{
	padding-top:30px !important;
}
@media(max-width: 768px){
.p-blogParts.post_content[data-partsid="993"]{
	display:none;
	}
}

.single-post .l-sidebar,
.category-column .l-sidebar,
.search .l-sidebar,
.archive .l-sidebar{
	margin-top:40px;
}
.single-post .footer-menuitems3,
.archive .footer-menuitems3{
	padding-bottom:20px;
}
.single-post .l-container{
	padding-top:0;
}
.header-top{
	margin-bottom:5px;
}

.category-column .footer-menuitems3,
.search .footer-menuitems3{
	padding-bottom:20px;
}

.post-type-archive-news .l-header {
	display:block;
}